Subject: Re: Using mysql 5.1.16 beta client libraries on cygwin
From: Carlo Florendo <[email-masked]>
To: [email-masked]
Cc: Roelf Renkema <[email-masked]>
Date: Thu, 29 Mar 2007 16:47:51 +0800
List-Id: <cygwin.cygwin.com>

Carlo Florendo wrote:
> Roelf Renkema wrote:
>> -----BEGIN PGP SIGNED MESSAGE-----
>> Hash: SHA1
> 
> Oh, http://cygwin.com/acronyms/#PPIOSPE.  Thank you very much.
> 
> I've cc'd the list.  If you want to keep the discussion, let's continue 
> it in the list since I don't want to deal with this as if it's a private 
> matter between you and me :)
> 
>>> Kindly do some reading on POSIX and
>>> Cygwin, and even programming, before posting your assertions on this 
>>> list.
>>>
>>
>> I wonder why a perfectly normal discussion with a flavour of critisism
>> always ends with one person starting to raise doubts about another
>> persons abilities. As if they need it to raise them selfs above an
>> imaginary level. It's the reason I lurk more then I write on the list
>> and I think to time has come to stick to reading again.
> 
> That's because you're saying that Cygwin hasn't brought POSIX 
> functionality.
> 
> As a matter of fact, in has already did, ableit not yet pure.  Well, 
                       ^^^^
                        it

-- 
Carlo Florendo
Softare Engineer/Network Co-Administrator
Astra Philippines Inc.
UP-Ayala Technopark, Diliman 1101, Quezon City
Philippines
http://www.astra.ph

--
The Astra Group of Companies
5-3-11 Sekido, Tama City
Tokyo 206-0011, Japan
http://www.astra.co.jp

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/